   A:link {
          text-decoration: none;
          color: blue;
          }

   A:active {
          text-decoration: blink;
          color: red;
            }

   A:visited {
          text-decoration: none;
          color: navy;
             }

   A:hover {
          text-decoration: blink;
          color: red;
           }
   H1 {
          font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
          font-size: 22pt;
      }

   H2 {
          font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
          font-size: 18pt;
          font-weight: bold;
      }

   H3 {
          font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
          font-size: 16pt;
          font-weight: bold;
      }

   H4 {
          font-family: "Myriad Roman", "Lucida Sans", "Arial", "Helvetica", "sans-serif";
          font-size: 14pt;
          font-style: italic;
          font-weight: bold;
      }
.anzeige {
    display: none;
}
